<!doctype html>
<html lang="en">

<%-include('../../partials/header.ejs')%>

<body>

	<!-- WRAPPER -->
	<div id="wrapper">
		<!-- NAVBAR -->
		<%-include('../../partials/navbar.ejs')%>
		<!-- END NAVBAR -->
		
		<!-- LEFT SIDEBAR -->
		<%-include('../../partials/sidebar.ejs')%>
		<!-- END LEFT SIDEBAR -->
		<!-- MAIN -->
				<!-- MAIN -->
				
				<div class="main">
					<!-- MAIN CONTENT -->
					<div class="main-content">
						<div class="container-fluid">
							<!-- OVERVIEW -->
							<div class="panel panel-headline">
								<div class="panel-heading">
									<h3 class="panel-title">Edit Pelangan</h3>
									<p class="panel-subtitle"></p>
								</div>
								<div class="panel-body">
									<div class="row ">
										<div class="col-md">
											<form action="/portfolio/inventory/pelanggan/update/<%=pelanggan.id%>?_method=put" method="post" class="col-md-6">
												<div class="mb-3">
													<label for="kapal" class="form-label">Nama Kapal</label>
													<input type="text" class="form-control" value="<%=pelanggan.kapal%>" name="kapal" id="kapal" placeholder="Nama Kapal"/> 
													<br>
												  </div>
												<div class="mb-3">
													<label for="pengurus" class="form-label">Nama Pengurus</label>
													<input type="text" class="form-control" value="<%=pelanggan.pengurus%>" name="pengurus" id="pengurus" placeholder="Nama Pengurus"/>
													<br>
												  </div>
												<div class="mb-3">
													<label for="telp" class="form-label">No. Telp</label>
													<input type="text" class="form-control" value="<%=pelanggan.telp%>" name="telp" id="telp" placeholder="Nomor Telepon"/>
													<br>
													<button type="submit" class="btn btn-primary">Simpan</button>
												  </div>
											</form>
										</div>
									</div>
								</div>
							</div>
							<!-- END OVERVIEW -->
						</div>
					</div>
					
					<!-- END MAIN CONTENT -->
				</div>
				<!-- END MAIN -->
				
		<!-- END MAIN -->
		<div class="clearfix"></div>
		<footer>
			<div class="container-fluid">
				<p class="copyright">Shared by <i class="fa fa-love"></i><a href="https://bootstrapthemes.co">BootstrapThemes</a>
				</p>
			</div>
		</footer>
	</div>
  

	
	<%-include('../../partials/footer.ejs')%>
</body>
  
</html>
